@charset "UTF-8";

/*========== Article ===========*/
.article_area {
	padding-top: 90px;
	padding-bottom: 120px;
}

.article_area .wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
      flex-wrap: wrap;
	-ms-flex-align: start;
      align-items: flex-start;
	max-width: 1260px;
}

@media (max-width: 1280px) {
  .article_area .wrap {
    max-width: 96%;
    margin: 0 auto;
  }
}

@media (max-width: 960px) {
  .article_area {
    padding-top: 60px;
    padding-bottom: 100px;
  }

  .article_area .wrap {
    max-width: 92%;
    flex-direction: column;
  }
}

.article_area .txt {
	width: 52%;
}

.article_area .img {
	-ms-flex: 1;
    flex: 1;
	padding: 0;
}

.article_area .img img {
	width: 100%;
	display: block;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	box-shadow: 0 0 10px rgba(204, 204, 204, 0.8);
	border-radius: 15px;
}

.article_area .text {
	width: 90%;
	font-size: 17px;
	line-height: 1.6;
	color: #353535;
}

.article_area .topic a {
	font-size: 21px;
	font-weight: 500;
	color: #000;
	line-height:1.8;
}

.article_area .topic a:hover {
	opacity: 0.6;
}

.article_area .btn {
	margin-top: 20px;
}

@media (max-width: 960px) {
	.article_area .txt {
		width: 100%;
	}

	.article_area .img {
		padding-top: 30px;
	}

	.article_area .text {
		width: 100%;
	}
}



/*========== News ===========*/
.news_area {
	background-image: url(../images/4_home_news_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.news_area .wrap {
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	padding-bottom: 80px;
}

@media (max-width: 860px) {
  .news_area .wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.news_area .title_box {
	text-align: center;
}

.news_area .title_box .title_b {
	color: rgba(189, 189, 189, 0.25);
	-webkit-text-stroke-color: rgba(189, 189, 189, 0.25);
}

.news_area .title_box .title_s {
	color: #c7c7c7;
}

.news_list li {
	-webkit-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	transform: translateY(30px);
}

.news_list .item {
	max-width: 310px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 860px) {
  .news_list .item {
    margin-left: 30px;
  }
}

@media (max-width: 640px) {
  .news_list .item {
    margin-left: 20px;
  }
}

.news_list h3 {
	word-wrap:break-word;
	margin-bottom: 10px;
	display: inline-block;
	height: 35px;
	border-bottom: 1px solid transparent;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.news_list h3 a {
	display: block;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.8;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	color: #fff;
}

.news_list h3:hover {
	color: #88232b;
}

.news_list p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.6;
	color: #fff;
}

.news_list .date {
	font-size: 13px;
	color: #ccc;
	padding-bottom: 5px;
}

.news_area .btn {
    padding-top: 40px;
	display:flex;
	justify-content: center;
}




/*========== Goods ===========*/
.goods_area .wrap {
	max-width: 1920px;
	margin: 0 auto;
	margin-top: 80px;
 }
  
 @media (max-width: 1280px) {
  .goods_area .wrap {   
	  max-width: 90%;
	  padding: 60px 0;
	}
}

.title_box {
	text-align:center;
}
  
.goods_area .dataList {
	margin: 0 -40px;
}
  
@media (max-width: 1440px) {
	.goods_area .dataList {
	  margin: 0 -20px;
	}
}
  
.goods_area .slick-list {
	margin-bottom: -120px;
}
  
.goods_area .slick-list {
	  max-width: calc(100% - 70px);
	  margin: 0 auto -45px;
	}
}
  
@media (max-width: 768px) {
	.goods_area .slick-list {
	  max-width: calc(100% - 55px);
	}
}
  
@media (max-width: 480px) {
	.goods_area .slick-list {
	  max-width: 100%;
	}
}
  
.goods_area .slick-list .slick-slide.center .dataItem .item:after {
	width: 100%;
	opacity: 1;
}
  
.goods_area .slick-list .slick-slide.center .dataItem .Img:before {
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	-webkit-transition-delay: 0s;
	  transition-delay: 0s;
}
  
.goods_area .slick-list .slick-slide.center .dataItem .Img:after {
	-webkit-transform: rotate(-25deg);
			transform: rotate(-25deg);
	-webkit-transition-delay: 0.45s;
			transition-delay: 0.45s;
}
  
.goods_area .slick-prev,
.goods_area .slick-next {
	top: 65%;
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
}
  
.goods_area .slick-prev {
	left: calc(33.33% + 27.5px);
}
  
.goods_area .slick-next {
	right: calc(33.33% + 27.5px);
}
  
@media (max-width: 1440px) {
	.goods_area .slick-prev {
	  left: calc(33.33% + 13.75px);
}
  
.goods_area .slick-next {
	  right: calc(33.33% + 13.75px);
	}
}
  
@media (max-width: 992px) {
	.goods_area .slick-prev {
	  left: 27.5px;
}
  
.goods_area .slick-next {
	  right: 27.5px;
	}
}
  
@media (max-width: 480px) {
	.goods_area .slick-prev,
	.goods_area .slick-next {
	  display: none;
	}
}
  
.goods_area .slick-dots {
	position: relative;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	padding-top: 75px;
	bottom: 0;
}
  
@media (max-width: 768px) {
	.goods_area .slick-dots {
	  padding-top: 50px;
	}
}
  
.goods_area .dataItem {
	padding: 30px 40px 80px;
}
  
.goods_area .dataItem .item {
	padding: 40px 60px;
	position: relative;
}
  
.goods_area .dataItem .item:after {
	-webkit-transition: all 0.5s;
	transition: all 0.5s;  
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	border-radius: 20px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.15);
			box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.15);
	width: 0;
	opacity: 0;
}
  
@media (max-width: 1440px) {
	.goods_area .dataItem {
	  padding: 30px 20px 120px;
}
  
.goods_area .dataItem .item {
	  padding: 40px 50px;
	}
}
  
@media (min-width: 1201px) {
	.goods_area .dataItem:hover .item:after {
	  width: 100%;
	  opacity: 1;
}
  
.goods_area .dataItem:hover .Img:before {
	  left: 10px;
	  right: 10px;
	  top: 10px;
	  bottom: 10px;
	  -webkit-transition-delay: 0s;
			  transition-delay: 0s;
}
  
.goods_area .dataItem:hover .Img:after {
	  -webkit-transform: rotate(-25deg);
			  transform: rotate(-25deg);
	  -webkit-transition-delay: 0.45s;
			  transition-delay: 0.45s;
	}
}
  
@media (max-width: 1180px) {
	.goods_area .dataItem .item {
	  padding: 35px;
	}
}
  
@media (max-width: 992px) {
	.goods_area .dataItem {
    padding: 30px 20px 45px;
  }
  
	.goods_area .dataItem .item:after {
	  -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.15);
			  box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.15);
	}
}
  
@media (max-width: 480px) {
	.goods_area .dataItem .item {
	  padding: 45px 20px;
	}
}
  
.goods_area .dataItem .Img,
.goods_area .dataItem .Txt {
	position: relative;
	z-index: 1;
}
  
.goods_area .dataItem .Img {
	max-width: 300px;
	margin: 0 auto;
	position: relative;
}
  
@media (max-width: 480px) {
	.goods_area .dataItem .Img {
	  max-width: 80%;
	}
}
  
.goods_area .dataItem .Img img {
	width: 100%;
	position: relative;
	z-index: 2;
}
  
.goods_area .dataItem .Txt {
	text-align: center;
	padding-top: 40px;
}
  
@media (max-width: 480px) {
	.goods_area .dataItem .Txt {
	  padding-top: 30px;
	}
}
  
.goods_area .dataItem .Txt .pname {
	font-size: 22px;
	font-weight: 500;
}

.goods_area .dataItem .Txt .pname a {
	color: #000;
	display: block;
}

.goods_area .dataItem .Txt .textEditorBox {
	padding-top: 16px;
}

.goods_area .dataItem .Txt .textEditorBox .textEditor {
	color: #666666;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1.95px;
	overflow: hidden;
}

.slick-slider .slick-arrow {  
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background-color: #ccc;
	cursor: pointer;
	position: absolute;
	z-index: 2;
}
  
.slick-slider .slick-arrow:hover {
	background-color: #821d25;
}
  
.slick-slider .slick-arrow::before {
	display: none;
}
  
.slick-slider .slick-arrow svg {
	color: #fff;
	position: relative;
	z-index: 2;
}

.slick-slider .slick-prev:focus,
.slick-slider .slick-next:focus{
  background-color: #821d25;
}
.slick-slider .slick-prev:after,
.slick-slider .slick-next:after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-color: transparent;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}

.icon_arrowLeft {
	width: 8px;
	height: 18px;
}
  
.icon_arrowRight {
	width: 8px;
	height: 18px;
}
  
.slick-slider .slick-dots {
	visibility: hidden;
	/*display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	margin: 0;*/
}

/*
.slick-slider .slick-dots.vertical {
	width: 16px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	position: absolute;
}
  
.slick-slider .slick-dots.vertical li {
	margin: 8px 0;
}
  
.slick-slider .slick-dots:not(.vertical) li {
	margin: 0 7.5px;
}
  
.slick-slider .slick-dots:not(.vertical) li.slick-active {
	width: 23px;
	border-radius: 3px;
}

.slick-slider .slick-dots:not(.vertical) li.slick-active button:before {
	border-radius: 3px;
}
  
.slick-slider .slick-dots li {
	width: 7px;
	height: 7px;
	border-radius: 50%;
	overflow: hidden;
}
  
.slick-slider .slick-dots li button {
	width: 100%;
	height: 100%;
	border: none;
	color: transparent;
	display: block;
	padding: 0;
	position: relative;
}
  
.slick-slider .slick-dots li button::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #626e45;
	border: none;
	border-radius: 50%;
	color: transparent;
	font-size: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
}
  
.slick-slider .slick-dots li.slick-active button::before {
	background-color: #626e45;
	opacity: 1;
}
  
@media (min-width: 1201px) {
	.slick-slider .slick-dots li:hover button::before {
	  background-color: #626e45;
	  opacity: 1;
	}
}
*/
